Problema para instalar midi usb yamaha ux 16 en Leopard

#1 por domasa el 16/01/2008
Pues me acabo de comprar un iMac y viene con Mac Os 10.5.1 (Supongo que eso es Leopard...) La cuestión es que he instalado los controladores de un cable MIDI-USB YAMAHA UX16, con el que grabo a menudo y no lo pilla. En "Preferencias del sistema" aparece un nuevo icono entre los "Complementos", pero al intentar acceder me dice: "Error en las preferencias. No se puede abrir el panel de preferencias YAMAHA USB-MIDI Patch porque no funciona en ordenadores Mac con procesadores Intel." Que rollo.

Cualquier ayuda sería de agradecer. Por cierto ¿Cómo puedo grabar midi con mi teclado en Garage Band?

He encargado una Mbox 2 para mi iMac... ¿No me dará problemas de instalación también con el ordenador nuevo a causa del procesador o del sistema operativo?
Subir
#2 por Blanch el 02/08/2010
HOLA DOMASA
AQUÍ TIENES EL SOFTWARE PARA INSTALR EL UX16 EN TU MAC
SALUDOS
BLANCH


http://www.global.yamaha.com/download/u ... m121mx.zip
Subir
#3 por Blanch el 02/08/2010
O te vas directo a la página y descargas el software
Es el 3ro (contando de abajo hacia arriba)

http://www.global.yamaha.com/download/u ... index.html
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo